.user-item{
    position: relative;
    overflow: hidden;
    border-radius: 1rem;
}
.user-bg{
    width: 100%;
    height: 300px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 1.3s ease-in;
}
.user-item:after {
    content: "";
    background-color: rgb(60 65 116 / 55%);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
}
.user-title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    text-transform: uppercase;
    font-weight: bold;
    font-family: cursive;
}
.user-item:hover .user-bg{transform: scale(1.2)}
@media(max-width:991px){
    .user-bg{height: 50vh;}
}

section.profile-picker {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 50%;
    width: 100%;
}

body {
    background-image: url(/Content/images/login-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}